<?php
App::uses('AppModel', 'Model');
/**
 * Schulprofil Model
 *
 */
class Schulprofil extends AppModel {

/**
 * Use table
 *
 * @var mixed False or table name
 */
	public $useTable = 'schulprofil';

	public $belongsTo = array(
		'Schule' => array(
			'className' => 'Schule',
			'foreignKey' => 'sid'
		)
	);

}
